<?php
defined('_WPBOOKINGPRO_EXEC') or die;
use WooBooking\CMS\Form\Form;
if(!class_exists("WpBookingPro_searchmenuHelper")) {
    class WpBookingPro_searchmenuHelper
    {
        public static function getListService()
        {
            $packageModel = WoobookingModel::getInstance('service');
            $list = $packageModel->getList();

            return $list;
        }

        public static function getFormService()
        {
            $form_service = self::get_form_search();

            return $form_service;
        }

        public static function get_form_search()
        {

            try {
                $form = Form::getInstance("form_search");
            } catch (\Exception $e) {
                wpbookingpro_render_content($e->getMessage());
                die;
                return false;
            }
            return $form;
        }
    }
}